@charset "UTF-8";
/* CSS Document */
@import url("reset.css");
.part,
.parts {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.position-relative {
  position: relative !important;
}

.w-100 {
  width: 100% !important;
}

.img-fluid {
  max-width: 100%;
  height: auto;
}

.d-block {
  display: block !important;
}

.d-none {
  display: none !important;
}

@media (min-width: 768px) {
  .d-md-block {
    display: block !important;
  }
  .d-md-none {
    display: none !important;
  }
}
html {
  font-size: 16px;
}

html * {
  font-size: 1rem;
  font-weight: 400;
}

body {
  margin: 0px;
  padding: 0px;
  font-family: Arial, "Arial Black", "Noto Sans TC", serif, "微軟正黑體", "新細明體", "細明體";
  font-size: 16px;
  line-height: 25px;
  color: #555;
  letter-spacing: 1px;
  box-sizing: border-box;
  font-optical-sizing: auto;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

div,
span {
  display: block;
  width: 100%;
}

button {
  display: none;
}

*:focus {
  outline: none;
} /*解決滾動到區塊時出現框線問題*/
.ls-5 {
  letter-spacing: 2px;
}

.ml-7 {
  margin-left: 7%;
}

.mtb-2 {
  margin-top: 2%;
  margin-bottom: 2%;
}

.mtb-5 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.ptb-1 {
  padding-top: 1%;
  padding-bottom: 1%;
}

.plr-2 {
  padding-left: 2%;
  padding-right: 2%;
}

.bt-1 {
  border-bottom: 1px solid #fff;
}

.pc {
  display: block;
}
@media (max-width: 768px) {
  .pc {
    display: none;
  }
}

.mob {
  display: none;
}
@media (max-width: 768px) {
  .mob {
    display: block;
  }
}

p {
  font-family: "Noto Sans TC", "微軟正黑體";
  font-size: 3.8vw;
  font-weight: 500;
  line-height: 1.5;
  color: #3e3a39;
}
@media (min-width: 992px) {
  p {
    font-size: 2vw;
    line-height: 1.8;
  }
}
@media (min-width: 1200px) {
  p {
    font-size: 1.5vw;
    line-height: 1.8;
  }
}

.btn_style {
  transform-origin: center;
  transform: scale(1);
  transition: all 0.15s ease-in-out;
}
.btn_style:hover {
  cursor: pointer;
  transform: scale(0.9);
}

body {
  /*display: flex;
  flex-flow: column-reverse wrap;
  position: relative; */
  background: #3e3a39;
}

/*---kv---*/
header {
  width: 100%;
  position: fixed;
  top: 0%;
  z-index: 8;
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-end;
  align-items: center;
}

.kv_w {
  position: relative;
  background: #000;
  overflow: hidden;
  margin: 0 auto;
}

.logo_g {
  width: 100%;
  position: absolute;
  right: 0%;
  bottom: 0%;
  z-index: 4;
}
@media (max-width: 767px) {
  .logo_g {
    height: 19.556714472vw;
    display: flex;
    align-items: center;
    background: #000;
  }
}
@media (min-width: 768px) {
  .logo_g {
    width: 55%;
    right: 0%;
    bottom: 5%;
  }
}
.logo_g .logo_w {
  width: 95%;
  position: relative;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
}
.logo_g .logo_w .logo01_box {
  width: 30%;
}
.logo_g .logo_w .logo02_box {
  width: 32%;
}
.logo_g .logo_w .logo03_box {
  width: 30%;
}
.kv_box {
  position: relative;
  z-index: 2;
}
.kv_box h1 {
  width: 54.2%;
  position: absolute;
  left: 9.3%;
  top: 17.2%;
  z-index: 2;
}
.kv_box .kv_pic {
  width: 4%;
  position: absolute;
  left: 0;
  top: 17.7%;
  z-index: 2;
}

.kv_g {
  position: relative;
}
.kv_g .kv_t {
  width: 25.7%;
  position: absolute;
  left: 3.2%;
  top: 10%;
  z-index: 2;
}

.yt_box > img {
  height: 48.9583333333vw;
}

.yt_box_m > img {
  height: 177.9661016949vw;
}

.ajax_loading {
  background: #000 url("../images/loader.gif") center center no-repeat;
}

.bgm {
  display: block;
  width: 0;
  height: 0;
}

.music_box {
  display: block;
  width: 3%;
  position: absolute;
  z-index: 500;
  right: 2%;
  top: 7%;
  opacity: 0.9;
}
@media (max-width: 991px) {
  .music_box {
    width: 6%;
    right: 2%;
    top: 12%;
  }
}
@media (max-width: 767px) {
  .music_box {
    width: 10%;
    max-width: 59px;
    right: 4%;
    top: 7%;
  }
}

.music_box img {
  display: block;
  width: 3.1%;
  height: auto;
  margin: 1%;
  opacity: 1;
}

.yt_box {
  width: 100%;
  margin: -1px auto 0;
  position: relative;
}

.vidbacking {
  display: block;
}

.video-back {
  display: block; /*padding:200px 0px;*/
  text-align: center;
}

.video-back img {
  /*width:150px;*/
  width: 100%;
  height: auto;
}

img.vediobg_img {
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  top: 0;
  z-index: -101;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#background-video > .ytplayer-container > iframe {
  top: 0 !important;
  z-index: -1;
}

.placeholder-image {
  z-index: 100;
  top: 0;
}

@media (max-width: 767px) {
  .ytplayer-player {
    top: 0 !important;
  }
}

.btn_buy {
  display: block;
  width: 15%;
  position: fixed;
  right: 1%;
  bottom: 6%;
  z-index: 8;
  transform-origin: center;
  animation: buy_ani 1s ease-in-out infinite;
}
@media (min-width: 768px) {
  .btn_buy {
    width: 6.4%;
  }
}
.btn_buy img {
  margin: 1.5% 0;
}

@keyframes buy_ani {
  0% {
    margin-bottom: 0;
  }
  50% {
    margin-bottom: 1%;
  }
  100% {
    margin-bottom: 0;
  }
}
/*---main---*/
main,
section {
  position: relative;
  overflow: hidden;
}

#s01 {
  background-color: #132c49;
}
#s01 img {
  width: auto;
}
#s01 h2 {
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s01 h2 {
    padding-top: 8.0834419817vw;
    padding-bottom: 0.9126466754vw;
  }
}
@media (min-width: 768px) {
  #s01 h2 {
    padding-top: 10.4166666667vw;
    padding-bottom: 8.0729166667vw;
  }
}
@media (max-width: 767px) {
  #s01 h2 img {
    width: 45.371577575vw;
  }
}
@media (min-width: 768px) {
  #s01 h2 img {
    width: 30.6770833333vw;
  }
}
#s01 .view_list {
  position: relative;
  display: flex;
}
@media (max-width: 767px) {
  #s01 .view_list {
    flex-flow: row wrap;
  }
}
@media (min-width: 768px) {
  #s01 .view_box:nth-child(1) {
    width: 27.1354166667vw;
  }
  #s01 .view_box:nth-child(2) {
    width: 25.2604166667vw;
  }
  #s01 .view_box:nth-child(3) {
    width: 25.2083333333vw;
  }
  #s01 .view_box:nth-child(4) {
    width: 22.3958333333vw;
  }
}
@media (min-width: 768px) {
  #s01 .btns {
    display: flex !important;
  }
}
#s01 .btns .item {
  position: relative;
}
@media (max-width: 767px) {
  #s01 .btns .item:nth-child(1) {
    height: 81.8774445893vw;
  }
}
@media (max-width: 767px) {
  #s01 .btns .item:nth-child(2) {
    height: 85.0065189048vw;
  }
}
@media (max-width: 767px) {
  #s01 .btns .item:nth-child(3) {
    height: 94.5241199478vw;
  }
}
@media (max-width: 767px) {
  #s01 .btns .item:nth-child(4) {
    height: 90.221642764vw;
  }
}
@media (min-width: 768px) {
  #s01 .btns .item {
    width: 25%;
    display: flex !important;
    justify-content: center !important;
  }
}
@media (max-width: 767px) {
  #s01 .btns .item .btn_more {
    position: absolute;
    width: 15.6453715776vw;
    height: 6.1277705346vw;
    right: 6.3885267275vw;
    bottom: 5.8670143416vw;
  }
  #s01 .btns .item .btn_more img {
    width: 100%;
  }
}
@media (min-width: 768px) {
  #s01 .btns .item .btn_more {
    width: auto;
    margin-top: 50.78125vw;
  }
  #s01 .btns .item .btn_more img {
    width: 7.96875vw;
    height: 3.125vw;
  }
}
#s01 .btns .item .btn_more:hover {
  scale: 1.05;
}

.s01-view_win {
  position: relative;
  padding: 0;
  width: 100%;
}
.s01-view_win .view_list {
  position: relative;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .s01-view_win .view_list {
    width: 100.1303780965vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list {
    width: 59.4791666667vw;
  }
}
.s01-view_win .view_list .boxes .item {
  position: relative;
  width: 100%;
}
@media (max-width: 767px) {
  .s01-view_win .view_list .boxes .item {
    height: 96.2190352021vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list .boxes .item {
    height: 44.3229166667vw;
  }
}
@media (max-width: 767px) {
  .s01-view_win .view_list .boxes .item:nth-child(1) {
    margin-top: 7.0404172099vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list .boxes .item:nth-child(1) {
    margin-top: 3.5416666667vw;
  }
}
@media (max-width: 767px) {
  .s01-view_win .view_list .boxes .item:nth-child(2) {
    margin-top: 6.518904824vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list .boxes .item:nth-child(2) {
    margin-top: 5.2083333333vw;
  }
}
@media (max-width: 767px) {
  .s01-view_win .view_list .boxes .item:nth-child(3) {
    margin-top: 6.258148631vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list .boxes .item:nth-child(3) {
    margin-top: 5.9895833333vw;
  }
}
.s01-view_win .view_list .boxes .item .___link {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  background: #4c5191;
  opacity: 0;
}
.s01-view_win .view_list .boxes .item .___link:hover {
  opacity: 0.15;
}
@media (max-width: 767px) {
  .s01-view_win .view_list .boxes .item .___link {
    top: 9.517601043vw;
    width: 82.1382007823vw;
    height: 55.6714471969vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list .boxes .item .___link {
    top: 5.7291666667vw;
    width: 44.7916666667vw;
    height: 26.5625vw;
  }
}
.s01-view_win .view_list .boxes .item .btns {
  position: absolute;
  display: flex !important;
  justify-content: space-between !important;
}
@media (max-width: 767px) {
  .s01-view_win .view_list .boxes .item .btns {
    right: 12.3859191656vw;
    bottom: 8.0834419817vw;
    width: 33.8983050847vw;
    height: 9.778357236vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list .boxes .item .btns {
    right: 8.3333333333vw;
    bottom: 4.1666666667vw;
    width: 14.5833333333vw;
    height: 3.90625vw;
  }
}
.s01-view_win .view_list .boxes .item .btns a:hover {
  scale: 1.05;
}
@media (max-width: 767px) {
  .s01-view_win .view_list .boxes .item .btns a img {
    width: 9.778357236vw;
    height: 9.778357236vw;
  }
}
@media (min-width: 768px) {
  .s01-view_win .view_list .boxes .item .btns a img {
    width: 3.90625vw;
    height: 3.90625vw;
  }
}

@media (max-width: 767px) {
  #s02 {
    background: url("../images/s02/bg_m.jpg") top center;
    background-size: auto 100%;
    min-height: 368.4485006519vw;
    padding-bottom: 7.8226857888vw;
  }
}
@media (min-width: 768px) {
  #s02 {
    background: url("../images/s02/bg.jpg") top center;
    background-size: auto 100%;
    min-height: 207.1875vw;
  }
}
#s02 img {
  width: auto;
}
#s02 h2 {
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s02 h2 {
    padding-top: 10.5606258149vw;
    padding-bottom: 14.6023468057vw;
  }
}
@media (min-width: 768px) {
  #s02 h2 {
    padding-top: 10.1041666667vw;
    padding-bottom: 8.0729166667vw;
  }
}
@media (max-width: 767px) {
  #s02 h2 img {
    width: 43.8070404172vw;
  }
}
@media (min-width: 768px) {
  #s02 h2 img {
    width: 34.1666666667vw;
  }
}
#s02 .ls .item {
  position: relative;
}
@media (max-width: 767px) {
  #s02 .ls .item {
    margin-bottom: 5.2151238592vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item {
    margin-bottom: 8.3333333333vw;
  }
}
#s02 .ls .item a {
  position: absolute;
  display: block;
}
@media (max-width: 767px) {
  #s02 .ls .item a:nth-child(1) {
    top: 0vw;
    width: 86.0495436767vw;
    height: 37.8096479791vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item a:nth-child(1) {
    top: 0vw;
    width: 60.7291666667vw;
    height: 27.65625vw;
  }
}
#s02 .ls .item a:nth-child(3):hover {
  scale: 1.05;
}
@media (max-width: 767px) {
  #s02 .ls .item a:nth-child(3) {
    right: 4.1720990874vw;
    bottom: 0vw;
    width: 19.9478487614vw;
    height: 7.6923076923vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item a:nth-child(3) {
    width: 11.6666666667vw;
    height: 4.4791666667vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(1) a:nth-child(1) {
    left: 0vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(1) a:nth-child(1) {
    left: 0vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(1) a:nth-child(2) {
    left: 4.5632333768vw;
    top: 40.0260756193vw;
    width: 81.4863102999vw;
    height: 8.2138200782vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(1) a:nth-child(2) {
    left: 62.5vw;
    top: 4.1145833333vw;
    width: 34.1145833333vw;
    height: 6.71875vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(1) a:nth-child(3) {
    left: 85.625vw;
    top: 19.1666666667vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(2) a:nth-child(1) {
    right: 0vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(2) a:nth-child(1) {
    right: 0vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(2) a:nth-child(2) {
    left: 4.5632333768vw;
    top: 41.1994784876vw;
    width: 89.7001303781vw;
    height: 3.3898305085vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(2) a:nth-child(2) {
    left: 2.9166666667vw;
    top: 5.7291666667vw;
    width: 31.875vw;
    height: 4.3229166667vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(2) a:nth-child(3) {
    left: 25.8333333333vw;
    top: 17.5vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(3) a:nth-child(1) {
    left: 0vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(3) a:nth-child(1) {
    left: 0vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(3) a:nth-child(2) {
    left: 4.0417209909vw;
    top: 40.1564537158vw;
    width: 94.1329856584vw;
    height: 8.6049543677vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(3) a:nth-child(2) {
    left: 62.4479166667vw;
    top: 4.7395833333vw;
    width: 36.1979166667vw;
    height: 6.9270833333vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(3) a:nth-child(3) {
    left: 85.625vw;
    top: 19.7395833333vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(4) a:nth-child(1) {
    right: 0vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(4) a:nth-child(1) {
    right: 0vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(4) a:nth-child(2) {
    left: 4.1720990874vw;
    top: 40.4172099087vw;
    width: 92.6988265971vw;
    height: 8.2138200782vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(4) a:nth-child(2) {
    left: 2.6041666667vw;
    top: 4.4791666667vw;
    width: 35.2083333333vw;
    height: 6.6666666667vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(4) a:nth-child(3) {
    left: 25.8333333333vw;
    top: 18.75vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(5) a:nth-child(1) {
    left: 0vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(5) a:nth-child(1) {
    left: 0vw;
  }
}
@media (max-width: 767px) {
  #s02 .ls .item:nth-child(5) a:nth-child(2) {
    left: 4.0417209909vw;
    top: 40.8083441982vw;
    width: 91.1342894394vw;
    height: 13.037809648vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(5) a:nth-child(2) {
    left: 62.3958333333vw;
    top: 3.1770833333vw;
    width: 35.7291666667vw;
    height: 8.59375vw;
  }
}
@media (min-width: 768px) {
  #s02 .ls .item:nth-child(5) a:nth-child(3) {
    left: 85.625vw;
    top: 20vw;
  }
}

#s03 img {
  width: auto;
}
#s03 h2 {
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s03 h2 {
    padding-top: 7.1707953064vw;
    padding-bottom: 13.037809648vw;
  }
}
@media (min-width: 768px) {
  #s03 h2 {
    padding-top: 9.1666666667vw;
    padding-bottom: 6.1458333333vw;
  }
}
@media (max-width: 767px) {
  #s03 h2 img {
    width: 63.2333767927vw;
  }
}
@media (min-width: 768px) {
  #s03 h2 img {
    width: 42.8645833333vw;
  }
}
#s03 .map {
  margin: 0 auto;
}
@media (max-width: 767px) {
  #s03 .map {
    width: 95.3063885267vw;
  }
}
@media (min-width: 768px) {
  #s03 .map {
    width: 88.9583333333vw;
  }
}
#s03 .map a {
  position: absolute;
  opacity: 0.5;
  transition: opacity 0.6s ease-in-out;
}
#s03 .map a.active {
  opacity: 1;
}
@media (max-width: 767px) {
  #s03 .map .p01 {
    left: 2.2319997313vw;
    top: 1.2275998522vw;
    width: 31.6385961912vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p01 {
    left: 2.0833333333vw;
    top: 1.1458333333vw;
    width: 29.53125vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p02 {
    left: 15.5123981326vw;
    top: 15.0659981863vw;
    width: 41.0129950627vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p02 {
    left: 14.4791666667vw;
    top: 14.0625vw;
    width: 38.28125vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p03 {
    left: 0vw;
    top: 30.0761963793vw;
    width: 26.3933968227vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p03 {
    left: 0vw;
    top: 28.0729166667vw;
    width: 24.6354166667vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p04a {
    left: 6.4169992275vw;
    top: 48.378594176vw;
    width: 29.1275964935vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p04a {
    left: 5.9895833333vw;
    top: 45.15625vw;
    width: 27.1875vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p04b {
    left: 0.0557999933vw;
    top: 65.9555920601vw;
    width: 23.9381971182vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p04b {
    left: 0.0520833333vw;
    top: 61.5625vw;
    width: 22.34375vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p05 {
    left: 50.1641939611vw;
    top: 87.2153895007vw;
    width: 26.3933968227vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p05 {
    left: 46.8229166667vw;
    top: 81.40625vw;
    width: 24.6354166667vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p06 {
    left: 63.7235923288vw;
    top: 74.3813910457vw;
    width: 26.3375968294vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p06 {
    left: 59.4791666667vw;
    top: 69.4270833333vw;
    width: 24.5833333333vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p07 {
    left: 68.6339917376vw;
    top: 99.4355880296vw;
    width: 24.4961970511vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p07 {
    left: 64.0625vw;
    top: 92.8125vw;
    width: 22.8645833333vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p08 {
    left: 37.7765954523vw;
    top: 109.5353868138vw;
    width: 33.368395983vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p08 {
    left: 35.2604166667vw;
    top: 102.2395833333vw;
    width: 31.1458333333vw;
    height: 13.8020833333vw;
  }
}
@media (max-width: 767px) {
  #s03 .map .p09 {
    left: 69.0245916906vw;
    top: 57.5855930677vw;
    width: 26.2817968361vw;
    height: 14.7869982199vw;
  }
}
@media (min-width: 768px) {
  #s03 .map .p09 {
    left: 64.4270833333vw;
    top: 53.75vw;
    width: 24.53125vw;
    height: 13.8020833333vw;
  }
}

.s03-view_win {
  position: relative;
  padding: 0;
  width: 100%;
}
.s03-view_win .view_list {
  position: relative;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .s03-view_win .view_list {
    width: 100.1303780965vw;
  }
}
@media (min-width: 768px) {
  .s03-view_win .view_list {
    width: 53.4375vw;
  }
}

#s04 img {
  width: auto;
}
#s04 h2 {
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s04 h2 {
    padding-top: 14.2112125163vw;
    padding-bottom: 6.518904824vw;
  }
}
@media (min-width: 768px) {
  #s04 h2 {
    padding-top: 9.4270833333vw;
    padding-bottom: 4.6354166667vw;
  }
}
@media (max-width: 767px) {
  #s04 h2 img {
    width: 47.4576271186vw;
  }
}
@media (min-width: 768px) {
  #s04 h2 img {
    width: 30.625vw;
  }
}
#s04 .btns {
  display: flex;
  justify-content: center;
}
@media (max-width: 767px) {
  #s04 .btns {
    padding-top: 4.1720990874vw;
  }
}
@media (min-width: 768px) {
  #s04 .btns {
    padding-top: 5.4166666667vw;
  }
}
#s04 .btns a:hover {
  scale: 1.05;
}
@media (max-width: 767px) {
  #s04 .btns a {
    width: 19.8174706649vw;
  }
}
@media (min-width: 768px) {
  #s04 .btns a {
    width: 15.625vw;
  }
}

#s05 img {
  width: auto;
}
#s05 h2 {
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s05 h2 {
    padding-top: 15.2542372881vw;
    padding-bottom: 8.3441981747vw;
  }
}
@media (min-width: 768px) {
  #s05 h2 {
    padding-top: 13.2291666667vw;
    padding-bottom: 5.2604166667vw;
  }
}
@media (max-width: 767px) {
  #s05 h2 img {
    width: 40.6779661017vw;
  }
}
@media (min-width: 768px) {
  #s05 h2 img {
    width: 28.0729166667vw;
  }
}
#s05 .short {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s05 .short {
    padding-top: 0vw;
    padding-bottom: 0vw;
  }
}
@media (min-width: 768px) {
  #s05 .short {
    padding-top: 0vw;
    padding-bottom: 0vw;
  }
}
@media (max-width: 767px) {
  #s05 .short img {
    width: 83.1812255541vw;
  }
}
@media (min-width: 768px) {
  #s05 .short img {
    width: 56.40625vw;
  }
}
#s05 .slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 767px) {
  #s05 .slide {
    width: 100.1303780965vw;
    margin-top: 14.4719687093vw;
  }
}
@media (min-width: 768px) {
  #s05 .slide {
    width: 90.9375vw;
    margin-top: 9.1666666667vw;
  }
}
#s05 .slide .item {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s05 .slide .item {
    width: 100.1303780965vw;
  }
}
@media (min-width: 768px) {
  #s05 .slide .item {
    width: 45.46875vw;
  }
}
#s05 .slide .item .item-inner {
  position: relative;
}
#s05 .slide .item img {
  position: relative;
  margin: 0 auto;
}
@media (max-width: 767px) {
  #s05 .slide .item img {
    width: 83.4419817471vw;
  }
}
@media (min-width: 768px) {
  #s05 .slide .item img {
    width: 42.96875vw;
  }
}
#s05 .slick-prev,
#s05 .slick-next {
  position: absolute;
  z-index: 1;
  display: block;
  color: transparent;
}
@media (max-width: 767px) {
  #s05 .slick-prev,
#s05 .slick-next {
    width: 3.6505867014vw;
    height: 5.0847457627vw;
    top: 23.2073011734vw;
  }
}
@media (min-width: 768px) {
  #s05 .slick-prev,
#s05 .slick-next {
    width: 2.2916666667vw;
    height: 3.28125vw;
    top: 12.5vw;
  }
}
#s05 .slick-prev {
  background: url("../images/s05/btn-prev.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (max-width: 767px) {
  #s05 .slick-prev {
    left: 4.9543676662vw;
  }
}
@media (min-width: 768px) {
  #s05 .slick-prev {
    left: -1.5625vw;
  }
}
#s05 .slick-next {
  background: url("../images/s05/btn-next.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (max-width: 767px) {
  #s05 .slick-next {
    right: 4.9543676662vw;
  }
}
@media (min-width: 768px) {
  #s05 .slick-next {
    right: -1.5625vw;
  }
}

@media (max-width: 767px) {
  #s06 {
    background: url("../images/s06/bg_m.jpg") center top;
    background-size: 100% auto;
    min-height: 207.5619295958vw;
    padding-bottom: 14.2112125163vw;
  }
}
@media (min-width: 768px) {
  #s06 {
    background: url("../images/s06/bg.jpg") center top;
    background-size: 100% auto;
    min-height: 85.46875vw;
    padding-bottom: 8.4895833333vw;
  }
}
#s06 img {
  width: auto;
}
#s06 h2 {
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 767px) {
  #s06 h2 {
    padding-top: 14.2112125163vw;
    padding-bottom: 6.518904824vw;
  }
}
@media (min-width: 768px) {
  #s06 h2 {
    padding-top: 8.4895833333vw;
    padding-bottom: 7.5520833333vw;
  }
}
@media (max-width: 767px) {
  #s06 h2 img {
    width: 47.4576271186vw;
  }
}
@media (min-width: 768px) {
  #s06 h2 img {
    width: 22.1875vw;
  }
}
#s06 .ls {
  position: relative;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
}
#s06 .ls .item {
  position: relative;
  text-decoration: none;
}
#s06 .ls .item:hover {
  opacity: 0.8;
}
@media (max-width: 767px) {
  #s06 .ls .item {
    width: 44.9804432855vw;
    margin-left: 1.9556714472vw;
    margin-right: 1.9556714472vw;
    margin-bottom: 6.7796610169vw;
  }
}
@media (min-width: 768px) {
  #s06 .ls .item {
    width: 23.0729166667vw;
    margin-left: 0.3645833333vw;
    margin-right: 0.3645833333vw;
    margin-bottom: 3.9583333333vw;
  }
}
#s06 .ls .item .thumb {
  position: relative;
  margin: 0 auto;
  background-position: top center;
  background-size: auto 100%;
}
@media (max-width: 767px) {
  #s06 .ls .item .thumb {
    width: 38.852672751vw;
    height: 69.4915254237vw;
  }
}
@media (min-width: 768px) {
  #s06 .ls .item .thumb {
    width: 19.7916666667vw;
    height: 35.78125vw;
  }
}
#s06 .ls .item .label {
  color: #ffffff;
  background-color: rgba(52, 68, 122, 0.8);
  text-shadow: 1px 1px 0 #000000;
  text-align: center;
  font-family: "Noto Sans TC";
  font-weight: 500;
}
@media (max-width: 767px) {
  #s06 .ls .item .label {
    width: 44.9804432855vw;
    margin-top: -1em;
    padding-top: 1.85em;
    padding-bottom: 0.85em;
    font-size: 3.6505867014vw;
  }
}
@media (min-width: 768px) {
  #s06 .ls .item .label {
    width: 23.0729166667vw;
    margin-top: -1em;
    padding-top: 1.85em;
    padding-bottom: 0.85em;
    font-size: 1.4583333333vw;
  }
}

.modally-cell {
  display: flex;
  justify-content: center;
}

.modally {
  max-width: 100%;
  width: auto;
  background: none;
  padding: 0;
  padding-left: 0;
  padding-right: 0;
}
@media (max-width: 991px) {
  .modally {
    width: auto;
  }
}

.modally-content {
  padding-left: 0;
  padding-right: 0;
  padding-top: 5%;
}
@media (max-width: 991px) {
  .modally-content {
    padding-top: 10%;
  }
}

.modally .modally-close-button {
  display: block;
  font-size: 50px;
  color: #333;
}

.modally-wrap {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.modally-wrap .modally-underlay {
  background: rgba(228, 231, 232, 0.9);
}

.overlay {
  width: 19%;
  background: rgba(0, 0, 0, 0.8);
}
@media (max-width: 992px) {
  .overlay {
    width: 25%;
  }
}
@media (max-width: 768px) {
  .overlay {
    width: 100%;
  }
}

.overlay nav {
  top: 0vh;
  height: 100vh;
}
.overlay nav ul {
  display: block;
  width: 80%;
  display: flex;
  flex-flow: column nowrap;
  justify-content: center;
  padding: 0% 0% 0 0%;
}
.overlay nav ul li {
  width: 100%;
  display: flex;
  border-left: none;
  border-right: none;
}
.overlay nav ul li a div {
  display: flex;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  line-height: 2;
  justify-content: flex-start;
  align-items: center;
  padding: 10px;
}
.overlay nav ul li a div span {
  width: 15vw;
  font-size: 1.15rem;
  font-weight: 400;
  line-height: 2;
  color: #fff;
  text-align: center;
}
.overlay nav ul li a div p {
  font-size: 5vw;
  font-weight: 600;
}

.overlay .overlay-close {
  width: 20%;
  height: 10.6%;
  right: 5%;
  top: 0%;
}

button.menu_m {
  display: block;
  width: 9.5%;
  position: relative;
  top: 0%;
  right: 2%;
  border: none;
  background-repeat: no-repeat;
  background-position: top center;
  padding: 0;
  background-color: transparent;
  cursor: pointer;
  z-index: 990;
  outline: 0;
  order: 3;
}
@media (min-width: 768px) {
  button.menu_m {
    width: 3%;
  }
}